Page MenuHomePhabricator

Requesting access to LogStash for Abijeet Patro
Closed, ResolvedPublic

Description

Username: abi
Full name: Abijeet Patro

I am a software engineer working in the Language team. I need access to Logstash in order to review the errors raised in production for the Translate extension. I'm currently investigating the issue T221119: "This namespace is reserved for content page translations" when trying to translate a recently created translation unit which needs access to Logstash.

Event Timeline

abi_ created this task.Aug 8 2019, 8:14 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2019, 8:14 AM
Arrbee added a comment.Aug 8 2019, 8:42 AM

This is an approved request for Abijeet. Thanks.

colewhite claimed this task.Aug 8 2019, 5:45 PM
colewhite triaged this task as Normal priority.

Assuming NDA approval from T230020 once it is available.

colewhite removed colewhite as the assignee of this task.Aug 13 2019, 6:56 PM
colewhite added a subscriber: colewhite.
CDanis closed this task as Resolved.Aug 15 2019, 8:44 PM

I've made you a member of the wmf LDAP group, which gives you access to Logstash and other things: https://wikitech.wikimedia.org/wiki/LDAP/Groups#wmf_group

abi_ added a comment.Aug 16 2019, 7:42 AM

Can confirm that I'm able to access this.